Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2009537 (F37BetaBlocker) - Fedora 37 Beta blocker bug tracker
Summary: Fedora 37 Beta blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F37BetaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 37
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Aoife Moloney
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 2061424 2068041 2070823 2071069 2082359 2088644 F37Everythingbootx86_64Oversize F37Serverbootx86_64Oversize F37Workstationraw-xzaarch64Oversize 2090807 F37Serverbootaarch64Oversize 2098792 2100287 2100668 2103835 2107858 2108351 2109145 2117706 2120470 2121197 2121791 2124145
Blocks: 2062150
TreeView+ depends on / blocked
 
Reported: 2021-09-30 22:03 UTC by Adam Williamson
Modified: 2023-09-03 17:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-16 23:40:54 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Adam Williamson 2021-09-30 22:03:22 UTC
Fedora 37 Beta blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 37 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F37BetaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2022-11-16 23:40:54 UTC
Fedora 37 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.